RK-J - Task #2400

Task # 2341 (Closed): Improve Lighthouse performance for Solution Graph Booklet
Remove Dependency of JQuery inside lesson component
06/06/2022 08:59 AM - Rishabh Sharma

Status: Closed Start date: 06/06/2022
Priority: Normal Due date: 06/06/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

History

#1 - 06/06/2022 09:01 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 06/06/2022 11:00 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#3 - 06/06/2022 11:00 AM - Rishabh Sharma
- % Done changed from 0 to 100

#4 - 06/15/2022 08:32 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#5 - 10/31/2022 06:01 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
